.headline-red, 
.headline-red-18{
    font-family: helvetica,arial;
    font-weight: bold; 
    color: #af0808;
}
.headline-red{
    font-size: 24px; 
}
.headline-red-18{
    font-size: 18px;
}
.headline-red-right{
    font-size: 18px;
    text-align: right;
}
.headline-red-18-thin{
    font-family: helvetica,arial;
    font-weight: normal; 
    color: #af0808;
    font-size: 18px;
    line-height:250%;
}

.headline-red-suffix{
    color: #af0808;
    font-size: 16px;
    font-family: helvetica,arial;
}

.headline-grey-18{
    font-family: helvetica,arial;
    font-weight: bold; 
    font-size: 18px; 
    color: #575757; 
}
.headline-grey-16{
    font-family: helvetica,arial;
    font-weight: bold; 
    font-size: 16px; 
    color: #575757; 
}
.headline-grey-15{
    font-family: helvetica,arial;
    font-weight: bold; 
    font-size: 15px; 
    color: #575757; 
}

.paragraph-headline-red{
    font-weight: bold;
    color: #af0808;
}

.paragraph-badnews{
    color: #af0808;
    display:block;
    border:1px solid #af0808;
    background-color:#ffd9b3;
    padding:0.5em;
    margin:1em 0 1em 0;
}
.paragraph-goodnews{
    color:  #339933;
    display:block;
    border:1px solid #339933;
    background-color:#d9f2d9;
    padding:0.5em;
    margin:1em 0 1em 0;
}

.paragraph-headline-grey{
    font-weight: bold; 
    color: #575757;
}
.zitat-text, 
.zitat-autor{
    font-style: italic;
    font-family: Georgia, Times, sans-serif;
    font-variant: normal; 
    color: #3d6e8f;
}
.zitat-autor{
    font-size: 11px; 
}
.headline-icon{
    float:left;
    margin:0 18px 10px 0;
}
.img-left{
    float:left;
    margin:0 18px 18px 0;
}
.img-right{
    float:left;
    margin:0 0 18px 0;
}
.img-float-left{
    float:left;
    margin:0 18px 0 0;
}
.img-float-right{
    float:left;
    margin:0 18px 0 0;
}
.img-float-right-border{
    padding:10px; 
    border: 1px solid #dadada;
    margin: 0 0 18px 18px; 
    float: right;
}
.img-left-with-borders{
    float:left;
    margin:0 18px 10px 0;
    padding: 7px;
    border:solid 1px #dadada;
}
.underlined{
    text-decoration: underline;
}
.rechtsbuendig{
    text-align: right;
    margin-right: 0px;
}
.rechtsbuendigfett{
    text-align: right;
    font-weight: bold;
    color: #af0808;    
    margin-right: 0px;
}
.paragraph-text-grey{
    background-color: #f3f3f3; 
    padding: 10px;
    margin-top: 0px;
}

#rechts img.with-margin-top{
    margin:0 0 1em 0;
}

.begleitende-massnahmen-column{
    padding-right:60px;
}
ul.circles{
    list-style-type: circle; 
    margin-left: 18px;
}

.three-images{
    margin-bottom: 1em;
}
.three-images img{
    width:calc((100% - 42px)/3);
    margin-right: 15px;
}
.three-images img:last-child{
    margin-right: 0;
}

.images{
    margin-bottom: 1em;
}
.images img{
    margin: 0 18px 18px 0;
}

#historie td.left-column{
    width:150px;
}
#historie td{
    padding-bottom:0.5em;
}
.smalltext{
    font-size: 12px; 
    line-height: 110%; 
}